.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-6e0647fe-569d-bb41-60c9-15d340ba652c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f4ac15d-42a6-4d38-bce9-5e39e5eebd3f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-243851ee-6a08-1c67-8137-f6667997dcb7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14e20d6e-18c8-cb51-1e1b-bf3f233c63ff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74a3c151-7134-b808-6884-c11dbbab0d0d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0602afb3-d3b7-fe11-d916-3b28150ccfbf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cdb6642a-19ad-73f4-44cb-10c47bbe4038 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df6ead38-7e50-f835-0dbb-ff8c330f7287 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-794f1084-2466-2f19-8296-ffddabec4596 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65fb1fcc-531a-c1b4-c4f2-09206cd10670 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3028f944-4567-c73e-453c-ed47db366518 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9bd5922-3a85-a4b3-c98d-b6ba110d7731 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9faecf1-6337-c6f6-6d93-b69368fb5409 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0d2f8f1-69f0-82b4-7bc1-126eba7dcd98 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-48d7f1ad-dde4-1478-749b-80d38626ec74 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-342a8d72-9000-40bf-ec7b-95a236ce59a2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6d6909e-4720-d1c2-53c3-c4064b611ac7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97f5d78c-6ae9-7a84-78d2-c8a82ef9470e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-382af5c3-88f0-0413-6c9c-1c04d7bce20a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14a3b345-a8fb-34c3-719e-252f2301ab22 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86808fec-ce29-08ef-2bab-9ade4bfed576 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-368a5fb3-14c0-19f9-c526-e42a1dcd4767 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fd45e4af-29ac-6f6f-7687-ee430e37f0ae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07e3a5ec-e7c3-5006-5f15-ff00ee988ac2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
